ImagickDraw::setTextInterlineSpacing
ImagickDraw::setTextKerning
ImagickDraw
PHP Manual

# ImagickDraw::setTextInterwordSpacing

(No version information available, might only be in Git)

ImagickDraw::setTextInterwordSpacing — Description

### Description

public void ImagickDraw::setTextInterwordSpacing ( float `$spacing` )

Sets the text interword spacing.

### Parameters

`spacing`

### Return Values

ImagickDraw::setTextInterlineSpacing
ImagickDraw::setTextKerning
ImagickDraw
PHP Manual